﻿.svg-container {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-bottom: 60%; /* aspect ratio */
    vertical-align: top;
    overflow: hidden;
  
}
.svg-content-responsive {
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
}


.legend{
    font-size: 10px;
}

path { 
    stroke-width: 2;
    fill: none;
}
.axis path, .axis line {
    fill: none;
    stroke: black;
    shape-rendering: crispEdges;
    stroke-width: 1;
}
.chartTooltip {
  position: fixed;
  text-align: left;
  width: auto;
  height: auto;
  min-width: 50px;
  min-height: 30px;
  padding: 10px 10px 10px 15px;
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
  background: rgba(255, 255, 255, 0.8);
  border: 0;
  pointer-events: none;
  display: none;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  z-index: 10001;
  overflow: hidden;
}
.arc path {
  stroke: #fff;
}